package org.studiorailgun.sim.character.vis;

/**
 * A description of the physical characteristics of the eye of a character
 */
public class CharaEyes {
    
    /**
     * The color of the eyes
     */
    String color;

    /**
     * Gets the color of the eyes
     * @return The color of the eyes
     */
    public String getColor() {
        return color;
    }

    /**
     * Sets the color of the eyes
     * @param color The color of the eyes
     */
    public void setColor(String color) {
        this.color = color;
    }

    

}
